
Redmine - Defect #11400

Overview of RedMine

2012-07-16 07:32 - Nadya Mamysheva

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Overview of RedMine

History

#1 - 2012-07-16 07:33 - Nadya Mamysheva

- Status changed from New to Resolved

#2 - 2012-07-16 09:41 - Etienne Massip

- Category deleted (Projects)

- Status changed from Resolved to Closed

- Assignee deleted (Nadya Mamysheva)

- Affected version (unused) deleted (2.0.3)

- Resolution set to Invalid

- Affected version deleted (2.0.3)

Please use http://demo.redmine.org for testing purposes.

Powered by TCPDF (www.tcpdf.org)

2025-06-22 1/1

http://demo.redmine.org
http://www.tcpdf.org

